Subject: Re: DHL Returns : 11/06/2020
From: Anas nazzal <[email-masked]>
To: Hussain Firoz Miyagamwala <[email-masked]>
Cc: Pavankumar A <[email-masked]>, Ronald Gaviola <[email-masked]>, Eugene Mugisa <[email-masked]>, Umang Mehrotra <[email-masked]>, customer care <[email-masked]>, Michael Rolle <[email-masked]>, Denmark A <[email-masked]>, lastmile <[email-masked]>
Date: Fri, 12 Jun 2020 18:52:46 +0400
List-Id: <ccteam.mumzworld.com>

Dear Hussien,

Kindly create CRA to the below customer as she called and requested to have
A gift certificate.

11-Jun-20 200288552 Returned International Order DHL Najeeb 1 PAID
9065190330
Best Regards,
Anas Nazzal

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

On Thu, Jun 11, 2020 at 3:43 PM Mark Anthony Laraga <[email-masked]>
wrote:

> Dear Team,
>
> Please check the below orders DHL Returns hand over to Int'l Team.
>
> 11-Jun-20 200289400 Returned International Order DHL Najeeb 1 PAID
> 200289400
> 11-Jun-20 200284915_1 Returned International Order DHL Najeeb 1 PAID
> 6630436783
> 11-Jun-20 200265046 Returned International Order DHL Najeeb 1 PAID
> 6630438032
> 11-Jun-20 700235298_2 Returned International Order DHL Najeeb 1 PAID
> 6630436595
> 11-Jun-20 100148322_1 Returned International Order DHL Najeeb 1 PAID
> 9065190326
> 11-Jun-20 200288552 Returned International Order DHL Najeeb 1 PAID
> 9065190330
> 11-Jun-20 200282936 Returned International Order DHL Najeeb 1 PAID
> 4595578724
> 11-Jun-20 200277859_2 Returned International Order DHL Najeeb 1 PAID
> 6630437586
> 11-Jun-20 200278961_1 Returned International Order DHL Najeeb 1 PAID
> 5296356170
> 11-Jun-20 200280793_2 Returned International Order DHL Najeeb 1 PAID
> 6630437505
> 11-Jun-20 200286061 Returned International Order DHL Najeeb 1 PAID
> 6630437940
> 11-Jun-20 200277392 Returned International Order DHL Najeeb 1 PAID
> 6630437870
> 11-Jun-20 200288671_1 Returned International Order DHL Najeeb 1 PAID
> 6630437214
> 11-Jun-20 100140078 Returned International Order DHL Najeeb 1 PAID
> 5731707520
> 11-Jun-20 100140300 Returned International Order DHL Najeeb 1 PAID
> 5731707376
> 11-Jun-20 N/A Returned International Order DHL Najeeb 1 PAID 9065193012
> 11-Jun-20 200279729_2 Returned International Order DHL Najeeb 1 PAID
> 4595578385
> 11-Jun-20 100145953 Returned International Order DHL Najeeb 1 PAID
> 4595578190
> 11-Jun-20 200289303 Returned International Order DHL Najeeb 1 PAID
> 4595578341
> 11-Jun-20 200271364_2 Returned International Order DHL Najeeb 1 PAID
> 6630437170
> 11-Jun-20 200287428 Returned International Order DHL Najeeb 1 PAID
> 4595578632
> 11-Jun-20 N/A Returned International Order DHL Najeeb 1 PAID 9065194622
> 11-Jun-20 200287424 Returned International Order DHL Najeeb 1 PAID
> 4595578046
> 11-Jun-20 200284439_2 Returned International Order DHL Najeeb 1 PAID
> 6630436934
> 11-Jun-20 100150355_1 Returned International Order DHL Najeeb 1 PAID
> 7393644311
> 11-Jun-20 100148004_1 Returned International Order DHL Najeeb 1 PAID
> 6630436982
> 11-Jun-20 100139751 Returned International Order DHL Najeeb 2 PAID
> 4595578094
> 11-Jun-20 100141773 Returned International Order DHL Najeeb 1 PAID
> 9065190256
> 11-Jun-20 200288957_1 Returned International Order DHL Najeeb 1 PAID
> 1359961643
> 11-Jun-20 100141345 Returned International Order DHL Najeeb 1 PAID
> 6630437881
> 11-Jun-20 200289537 Returned International Order DHL Najeeb 1 PAID
> 4595578175
> 11-Jun-20 100146501 Returned International Order DHL Najeeb 1 PAID
> 7393653234
> 11-Jun-20 100148844 Returned International Order DHL Najeeb 1 PAID
> 5731707413
> 11-Jun-20 200285328 Returned International Order DHL Najeeb 1 PAID
> 4595578234
> 11-Jun-20 200282729_1 Returned International Order DHL Najeeb 1 PAID
> 9065190374
> 11-Jun-20 200272600 Returned International Order DHL Najeeb 1 PAID
> 5808666183
> 11-Jun-20 100148247_1 Returned International Order DHL Najeeb 1 PAID
> 4595578212
> 11-Jun-20 200281659_2 Returned International Order DHL Najeeb 1 PAID
> 9065190271
> 11-Jun-20 100141232_1 Returned International Order DHL Najeeb 1 PAID
> 6630437995
> 11-Jun-20 100139320 Returned International Order DHL Najeeb 1 PAID
> 9065194633
> 11-Jun-20 100137701 Returned International Order DHL Najeeb 1 PAID
> 9065190492
> 11-Jun-20 200280444_1 Returned International Order DHL Najeeb 1 PAID
> 6630436864
> 11-Jun-20 200275183 Returned International Order DHL Najeeb 1 PAID
> 9516000362
> 11-Jun-20 200288420 Returned International Order DHL Najeeb 1 PAID
> 4595578676
> 11-Jun-20 700236610 Returned International Order DHL Najeeb 1 PAID
> 6580787102
> 11-Jun-20 20284845_1 Returned International Order DHL Najeeb 1 PAID
> 2332743394
> 11-Jun-20 200263901 Returned International Order DHL Najeeb 1 PAID
> 6630437446
> 11-Jun-20 100140571_2 Returned International Order DHL Najeeb 1 PAID
> 5731707505
> 11-Jun-20 200280626_1 Returned International Order DHL Najeeb 1 PAID
> 5731706794
> 11-Jun-20 100144837 Returned International Order DHL Najeeb 1 PAID
> 6630437833
> 11-Jun-20 100141023 Returned International Order DHL Najeeb 1 PAID
> 4595578433
> 11-Jun-20 N/A Returned International Order DHL Najeeb 1 PAID 9065192850
> 11-Jun-20 200288930_1 Returned International Order DHL Najeeb 1 PAID
> 6630437133
> 11-Jun-20 200289033 Returned International Order DHL Najeeb 1 PAID
> 6630437284
> 11-Jun-20 2332743114 Returned International Order DHL Najeeb 1 PAID
> 2332743114
> 11-Jun-20 200290342 Returned International Order DHL Najeeb 1 PAID
> 2332743350
> 11-Jun-20 600824746 Returned International Order DHL Najeeb 1 PAID
> 6580787146
> 11-Jun-20 200289669 Returned International Order DHL Najeeb 2 PAID
> 2332743534
> 11-Jun-20 200287528_1 Returned International Order DHL Najeeb 1 PAID
> 1359961584
> 11-Jun-20 200285646_1 Returned International Order DHL Najeeb 1 PAID
> 9453113666
> 11-Jun-20 100148646_1 Returned International Order DHL Najeeb 1 PAID
> 9527131202
> 11-Jun-20 200271337_2 Returned International Order DHL Najeeb 1 PAID
> 1872728966
> 11-Jun-20 600843162 Returned International Order DHL Najeeb 1 PAID
> 6580787054
> 11-Jun-20 600829928 Returned International Order DHL Najeeb 1 PAID
> 4595578396
> 11-Jun-20 700232896_1 Returned International Order DHL Najeeb 1 PAID
> 6630436654
> 11-Jun-20 200291078 Returned International Order DHL Najeeb 1 PAID
> 2332743055
> 11-Jun-20 200290091 Returned International Order DHL Najeeb 1 PAID
> 2332743162
> 11-Jun-20 100149240 Returned International Order DHL Najeeb 1 PAID
> 2332742926
> 11-Jun-20 100151026 Returned International Order DHL Najeeb 1 PAID
> 2332743136
> 11-Jun-20 N/A Returned International Order DHL Najeeb 1 PAID 9065195392
> 11-Jun-20 200288519 Returned International Order DHL Najeeb 1 PAID
> 2332743302
> 11-Jun-20 200285467_1 Returned International Order DHL Najeeb 1 PAID
> 2332743232
> 11-Jun-20 200289683 Returned International Order DHL Najeeb 1 PAID
> 2332743210
> 11-Jun-20 100137420 Returned International Order DHL Najeeb 1 PAID
> 6630435980
> 11-Jun-20 200286621_1 Returned International Order DHL Najeeb 1 PAID
> 2332742985
> 11-Jun-20 100150163 Returned International Order DHL Najeeb 1 PAID
> 2332742871
> 11-Jun-20 600843957 Returned International Order DHL Najeeb 2 PAID
> 6580786973
> 11-Jun-20 700232560 Returned International Order DHL Najeeb 2 PAID
> 2332743490
> 11-Jun-20 200288981 Returned International Order DHL Najeeb 1 PAID
> 2332743254
> 11-Jun-20 100151374 Returned International Order DHL Najeeb 1 PAID
> 2332743011
> 11-Jun-20 200288597_1 Returned International Order DHL Najeeb 1 PAID
> 4595578816
> 11-Jun-20 200286612_1 Returned International Order DHL Najeeb 1 PAID
> 2332742952
> 11-Jun-20 700238133 Returned International Order DHL Najeeb 1 PAID
> 2332743280
> 11-Jun-20 100149691 Returned International Order DHL Najeeb 1 PAID
> 2332743221
> 11-Jun-20 200290360 Returned International Order DHL Najeeb 2 PAID
> 2332743560
> 11-Jun-20 200268259_2 Returned International Order DHL Najeeb 3 PAID
> 4130908412
> Best Regards,
> Mark.
>

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>